Module Module1

    Sub Main()
        Dim Text As String = "To jest wiersz 1" & _
          vbNewLine & "To jest wiersz 2" & _
          vbNewLine & "To jest wiersz 3" & _
          vbNewLine & "To jest wiersz 4"

        ' Zapisujemy plik
        My.Computer.FileSystem.WriteAllText("c:\test.txt", Text, False)

        ' Odczytujemy plik
        Console.WriteLine(My.Computer.FileSystem.ReadAllText("c:\test.txt"))
        Console.ReadLine()

    End Sub

End Module
